## org.eclipse.datatools.connectivity.ui.wizards
Class ConnectionProfileSummaryPage

    java.lang.Object
      SummaryWizardPage
          org.eclipse.datatools.connectivity.ui.wizards.ConnectionProfileSummaryPage

public class ConnectionProfileSummaryPage
extends SummaryWizardPage

Summary Page + Test Connection

Author:
  shongxum
See Also:
  Serialized Form

Constructor Summary
`ConnectionProfileSummaryPage(ISummaryDataSource source)`

Method Summary
`void` `createControl(Composite parent)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConnectionProfileSummaryPage

    public ConnectionProfileSummaryPage(ISummaryDataSource source)

Parameters:
  `source` -

Method Detail

### createControl

    public void createControl(Composite parent)

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.